<!-- 
function setPictureTypeInfo(xmlHttp)
{
    var xmlDoc=xmlHttp.responseXML || xmlHttp.responseXML.documentElement;
    if(xmlDoc!=null)
    {          
        var picture=xmlDoc.getElementsByTagName("JPictureType");  
        if(picture!=null && picture.length==1)
        {
            setHTML('pictureTypeID',getNodeValue(xmlDoc,"ID"));
            setHTML('pictureTypeLocation',getNodeValue(xmlDoc,"Location"));          
        }
    }
}
function goToFirstPictureInfo(xmlHttp)
{
    if(xmlHttp.responseText!=''){
        location.replace(xmlHttp.responseText);
    }
}
-->
